/*---All----*/
a
{
	outline: none;
}

.item {
    overflow: hidden;
    padding: 7px 0;
    vertical-align: top;
}
.q-left {
	text-align: left;
    display: inline;
    float: left;
	padding: 5px 5px 0 0;
    width: 220px;
}
.q-right {
    display: inline;
    float: left;
    width: 320px;
}
.q-right.date {
    height: 22px;
    overflow: hidden;
}
.q-right input, .q-right textarea, .q-right select, #content-info .q-right label {
    width: 320px;

}
.q-right label input {
    width: auto;
}
.q-right input.checkbox {
    width: auto;
}
label.flat span {padding: 0 10px;}
label.flat {margin: 0 10px 0 0;}



html { height:100%; width:100%; text-align:center; background:#fff;}
body {margin:0px; padding:0px;font-family:Arial; font-size:12px; height:100%; width:100%;text-align:center; }
body * {margin:0px; padding:0px;}
table {border-collapse:collapse;}
img {border:none; vertical-align:top;}

/* ссылки для списков, где много строк подряд */
.list_link a:link, .list_link a:visited {
	color: #333;
	text-decoration: none;
}
.list_link a:hover, .list_link a:active {
	color:#0099ff;
	/*color: #C6A23F;*/
	text-decoration: underline;
}

/* ссылки-заголовки */

.head_link a:link, .head_link a:visited, .head_link a:hover, .head_link a:active {
        color:#0099ff;
        text-decoration: underline;
}

/* остальные ссылки */
a:link, a:visited {
	color:#0066cc;
	/*color: #958048;#333;*/
	text-decoration: none;
}
/*a:hover, a:active {*/
/*    color: #C6A23F;*/
/*    text-decoration: underline;*/
/*}*/

/*a {color:#0066cc;}*/
a:hover, a:active {color:#0099ff; text-decoration:underline;}
.main {min-height: 100%; height:auto !important;height:100%;text-align:center;}
.clear {clear:both !important; font-size:1px !important; height:1px !important; margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; background:none !important;}

body {min-width:998px; }

/*_____Header_______*/
#to-main {position:absolute; width:220px; height:150px; text-decoration:none; background:url('../img/f.png'); left: 300px; top: 38px;}
.header-left {height:25px; width:50%; position:absolute; z-index:9; left:0px;}
.header-inn { width:1000px; margin:0px auto; text-align:left; position:relative; z-index:10;}
.header { background:url('../img/header_t.png') #bfd5e0 left top repeat-x;}
.header a {color:#0067d0;}
/*.header a {color:#958048;}*/
.header a:hover {color:#0099ff; text-decoration:underline;}
/*.header a:hover {color:#C6A23F; text-decoration:underline;}*/

.header-border {height:8px; background:url('../img/header_border.png') left top repeat-x;}
	.header-line {height: 37px; font-size:14px; font-weight: bold; line-height: 35px;  margin:0px 0px 23px 0px;}
	.header-line .tab {float: left; overflow: hidden;background: url('../img/tab-bg.png') repeat-x;  color: #ce9803;}
	.header-line .tab.selected{float: left; overflow: hidden;background: url('../img/tab-bg-s.png') repeat-x;  color: #ce9803;}
	.header-line .tab .text {float: left; padding: 0 10px;}
	.header-line .tab-left {width: 16px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-l.png') repeat-x;}
	.header-line .tab-right {width: 18px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-r.png') repeat-x;}
	.header-line .tab-left.selected {width: 16px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-l-s.png') repeat-x;}
	.header-line .tab-right.selected {width: 19px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-r-s.png') repeat-x;}
	.header-line .tab-center {width: 18px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-c.png') repeat-x;}
	.header-line .tab-center.selected {width: 17px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-c-s-l.png') repeat-x;}
	.header-line .tab-center.selected-r {width: 17px; height: 35px; float: left; overflow: hidden;background: url('../img/tab-corner-n-c-s-r.png') repeat-x;}
	.header-line a, .header-line a:hover
	{
		text-decoration: none;
		font-size: 12px;
		color: #626d72;
		text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	}

	.header-line a:hover
	{
		color: #628db2;
	}

/*
	.header-line .tab.selected {background: transparent; height: 37px;}
    .header-line .tab.selected .left-part {background: transparent; height: 35px;}
    .header-line .tab.selected .right-part {background: transparent; height: 35px;}
	.header-line .tab .left-part {float: left; background: url('../img/tab-left.png'); height: 35px; width: 10px;}
	.header-line .tab .right-part {float: left; background: url('../img/tab-right.png'); height: 35px; width: 10px;}
	.header-line a {color:#429ebb; text-decoration: none;}
	.header-line .selected a {color:#62aedb; text-decoration: none;}
	.header-line a:hover {color:#227e9b; text-decoration: none;}
	.header-line .selected a:hover {color:#429ebb; text-decoration: none;}*/
/*.login-form {font-size:13px; } */
.login-form .input-v {float:left; width:56px; display:block; font-weight: bold; color: #626d72;}
.login-form  .text-input {margin:0px 20px 0px 0px; border:1px solid #a5acb2; width:150px; padding:1px 0px;}
.login-form div {margin:0px 0px 8px 0px;}
.login-form .button-input {width:117px; height:32px; background:url('../img/enter_b.png') center no-repeat; border:0px; cursor: pointer; margin-top: 15px;}
.login-form .clicked {background:url('../img/enter_b_c.png') center no-repeat;}
	.pay p {margin:0px 0px 13px 0px; font-size:13px;}
	.pay img {margin:0px 0px 9px 0px;}
	.pay span {font-size:11px; color:#999933;}

/*______Content_________*/
.content {padding:37px 0px 139px 0px; text-align:left; margin:0px auto; width:960px;}
	.content-left {width:273px; float:left;}
	.content-right {width:680px; float:right;}
.content-left .menu {margin:0px 0px 40px 0px;}
.content-left .menu .elem {min-height:37px; width:172px; /*background:url('../img/menu_e_bg.png') bottom left no-repeat;*/ border-top: 1px dashed #aaa; position:relative; z-index:50; margin-bottom:0px; font-size:14px; color:#333333; padding:0px 11px;}
.content-left .menu .elem:last-child {border-bottom: 1px dashed #aaa;}
.content-left .menu  .now-view {border-top: 1px dashed #fff; border-bottom: 1px dashed #fff; margin-bottom: -1px; margin-top: -1px; background: #5bb5d7 url('../img/menu-bg.png') top left repeat-x; z-index:51;}
.content-left .menu  .elem * {display:block; width:174px; line-height:20px; padding: 8px 0; font-size:14px; color:#333333; text-decoration:none;}
.content-left .menu  .elem  a:hover {color:#0099ff;}
/*.content-left .menu  .elem  a:hover {color: #C6A23F; text-decoration: underline;}*/
/*.content-left .menu  .now-view  a:hover {color: #eee; text-decoration: underline;}*/
.content-left .menu  .now-view  a:hover{color: #000;}
.product {margin:0px 0px 0px 26px;}
.product .elem {border-right:1px dashed #b2b2b2; border-top:1px dashed #b2b2b2; width:202px; float:left;}
.product .t-no {border-top:0px;}
.product .r-no {border-right:0px;}
	.content-right .menu-line {padding:0px 0px 55px 0px; margin-left:7px;}
	.content-right .menu-line .elem {float:left; height:20px;}
	.content-right .menu-line .elem .c_left {width:12px;}
	.content-right .menu-line .elem .c_right {width:12px;}
	.content-right .menu-line .selected {background:url('../img/menu_line_bg.png') center top no-repeat;}
	.content-right .menu-line .c_center {height:30px; vertical-align:top; padding:3px 0px 0px 0px;}
.content-right-inn {margin:0px 0px 0px -30px;}
.content-right-inn {color:#333333; font-size:12px;}
.content-right-inn  h1 {font-size:24px; font-weight:bold; margin:0px 0px 15px 0px;}
	.content-right-inn .left-col {width:465px; float:left;}
	.content-right-inn .left-col h1 {font-size:24px; font-weight:bold; margin:0px 0px 26px 7px;}
	.content-right .title {font-family:Verdana; font-size:24px; font-weight:normal; font-style:italic; color:#333333; margin:0px 0px 19px 6px;}

.content-right-inn .right-col {width:198px; float:right;}
.info .elem  {margin:0px 0px 18px 0px;}
.info .elem td { vertical-align:top; font-size:14px; background:url('../img/info_elem_bg.png') bottom left repeat-x; padding:0px 0px 22px 0px; line-height:18px;}
.info .last td {background:none;}
.info .elem .img_td {width:29px; background:none;}
.info .elem em {font-size:12px; color:#993;}
.info .elem em a {font-style:normal;}
.info .elem img {display:block; margin:0px 5px 5px 0px;}

#static {line-height:20px; text-align: justify; font-size: 1.2em;}
#static h1 {margin-left:0px;}
#static br {margin:0px 0px 15px 0px;}
#static p {margin:0px 0px 15px 0px;}
#static ul li {list-style-type: none; padding-left:20px;}
#static ol, ul {margin: 10px 0 10px 20px;}
#static blockquote {margin: 10px 0 10px 20px;}
.title-question-ask {font-size:18px; color:#000; margin:0px 0px 15px 0px;}
.ask-question {background:#ececec; padding:26px 45px 0px 30px;}
	.ask-question table {width:100%;}
	.ask-question .first {width:305px;}
	.ask-question .first input {padding:1px 0px;}
	.ask-question .second {padding-left:30px; width:265px;}
	.ask-question td {vertical-align:top;}
	.ask-question div {clear:both; margin:0px 0px 12px 0px; $margin-bottom:10px;}
	.ask-question .no-mr {margin:0px 0px 0px 0px;}
	.ask-question .n-opt {height:19px;}
	.ask-question .second  .n-opt {width:255px;}
	.ask-question span {display:block; width:57px; float:left;}
	.ask-question .inp-file span {float:none; width:100%; margin-bottom:9px;}
	.ask-question .inp-file input {}
	.ask-question .inp-cont {width:237px; float:right; position:relative; right:12px;}
	*html .ask-question .inp-cont {right:8px;}
	.ask-question .inp-cont div {position:relative; z-index:99; background-position:100% 0px !important;}
	.ask-question .capcha {float:left; margin-left:18px;}
	.ask-question .capcha img {border:4px solid #e2e4df;}
	.ask-question .inp-file .capcha-input {float:right; width:81px !important; border:1px solid #a4a4a4; position:relative; right:15px;}
	.ask-question .inp-file input {border:1px solid #a4a4a4; padding:1px 0px; margin-left:8px;}
	*html .ask-question .inp-file input {width:167px !important;}
	.ask-question .first .n-opt input {width:160px; border:1px solid #a4a4a4;}
	.ask-question select {width:163px; $width:162px; border:1px solid #a4a4a4;}
	.ask-question textarea {height:209px; $height:208px; border:1px solid #a4a4a4; position:relative; $bottom:1px; width:256px;}
	.ask-question  .text-area-cont {width:100%; height:209px; $height:208px;}
	.ask-question .ntr {float:none; zoom:1;overflow:hidden; margin-bottom:0px;}
	.ask-question .button {font-size:12px; width:116px; float:right; position:relative; left:3px;}
	@-moz-document url-prefix() {
	.ask-question .button {width:124px; padding-bottom:1px;}
	}


	.basic-modal-content {text-align:left; color:#333333;}
	.basic-modal-content ul , .basic-modal-content ol {list-style:inside;}
	.basic-modal-content ol {list-style:decimal;}
	.basic-modal-content ul li , .basic-modal-content ol li {padding:0px 0px 14px 0px;}
	.basic-modal-content ul li p, .basic-modal-content ol li p {margin:0px 0px 0px 0px;}
	.basic-modal-content table {width:100%;}
	.basic-modal-content p {margin:0px 0px 20px 0px; color:#;}
	.basic-modal-content .left {width:25px; }
	.basic-modal-content .right {width:25px; }
	.basic-modal-content .top {height:40px;}
	.basic-modal-content .top .left {background:url('../img/basic_modal_t_l.png') left top no-repeat;}
	.basic-modal-content .top .right {background:url('../img/basic_modal_t_r.png') right top no-repeat;}
	.basic-modal-content .top .center {background:url('../img/basic_modal_t_c.png') left top repeat-x;}
	.basic-modal-content .top .center h2 {float:left; font-size:16px; font-weight:bold; position:relative; top:6px; left:10px;}
	.basic-modal-content .top .center a {float:right; background:none; position:relative; top:7px; color:#333;}
	.basic-modal-content .top .center a:hover {text-decoration:none;}
	.basic-modal-content .middle .left {background:url('../img/basic_modal_m_l.png') left top repeat-y; }
	.basic-modal-content .middle .right {background:url('../img/basic_modal_m_r.png') right top repeat-y;}
	.basic-modal-content .middle .center {background:#fff; padding:43px 30px 23px 30px;}
	.basic-modal-content .bottom {height:30px;}
	.basic-modal-content .bottom .left {background:url('../img/basic_modal_b_l.png') left bottom no-repeat; }
	.basic-modal-content .bottom .right {background:url('../img/basic_modal_b_r.png') right bottom no-repeat;}
	.basic-modal-content .bottom .center {background:url('../img/basic_modal_b_c.png') left bottom repeat-x; }
	.basic-modal-content .text-center {text-align:center;}
	.basic-modal-content .inp-left {float:left; width:280px;}
	.basic-modal-content .inp-left span {width:134px; display:block; float:left;}
	.basic-modal-content .inp-left input {width:130px; border:1px solid #a5acb2;}
	.basic-modal-content .inp-left p {margin:0px 0px 9px 0px;}
	.basic-modal-content .add_money {background:url('../img/add_money.png') center no-repeat; border:0px; width:117px; height:49px;}
	.modal-content {display:none;}
	#r_w .middle .center {padding:43px 70px 23px 70px;}

.goods table {width:100%; margin:0px 0px 16px 0px;}
.goods thead td {font-size:11px; color:#666; border-bottom:1px solid #7f7f7f; padding:0px 0px 3px 7px;}

.goods tr.odd td {background: #F7F7F7;}
.goods tr.last td {border-bottom:1px solid #7f7f7f;}

.goods td.status {width: 100px}
.goods .price {width:55px; padding-right:35px; text-align:right;}
.goods .count {width:61px;}
.goods .pay {width:42px; padding-left:18px;}
.goods tbody td {padding:5px 5px 5px 5px;}
.goods tbody .name {font-size:13px;}
.goods tbody .price { font-size:14px; text-align:right;}
.goods tbody .count input {width:34px; margin:0px 2px 0px 0px; position:relative; left:9px; border:1px solid #a5acb2; padding:1px 0px 2px 0px; float:left; font-size:11px;}
@-moz-document url-prefix() {
.goods tbody .count input {padding:2px 0px 2px 0px;}
}
.goods tbody .count .up_button
{
	width:15px; height:8px; background:url('../img/up_button.png') center no-repeat; float:left; cursor:pointer; position:absolute; margin-left:47px; $margin-left:11px; margin-top:1px;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.goods tbody .count .down_button
{
	width:15px; height:8px; background:url('../img/down_button.png') center no-repeat; float:left; cursor:pointer; position:absolute; margin-left:47px; $margin-left:11px; margin-top:10px;
}
.goods .pay .pay_button
{
	width:42px; height:19px; background:url('../img/pay_button.png') center no-repeat; border:0px; cursor:pointer;
}
.goods tbody .first td {padding-top:20px;}
/*.goods tbody td {padding-top:11px;}*/


/* .goods tbody .last td {padding-bottom:25px;} */


/*
.goods tbody .odd .name {background:url('../img/odd.png') 0px 11px repeat-x;}
.goods tbody .odd .price {background:url('../img/odd.png') 0px 11px repeat-x;}
.goods tbody .odd .count {background:url('../img/odd.png') 0px 11px no-repeat;}
*/


.goods .total_count {width:88px; padding-left:18px;}
.goods tbody .total_count {font-size:14px;}
.goods .total_count span {float:left; margin:0px 0px 0px 9px;}
.goods .total_count .del {width:11px; height:11px; background:url('../img/del.png') center no-repeat; cursor:pointer; float:right; position:relative; top:2px; margin-right:18px;}
.goods tbody .odd .total_count {background:url('../img/odd_n.png') 100% 11px no-repeat;}
.to_basket {background:url('../img/to_backet.png') center no-repeat; width:144px; height:20px; float:right; text-decoration:none;}
.to_basket:hover {text-decoration:none;}

.total_value {text-align:right; font-size:18px; margin:0px 6px 26px 0px;}
.total_value span {font-size:30px;}
.buy {width:164px; height:44px; background:url('../img/buy.png') center no-repeat; float:right; margin:0px 6px 0px 0px; border:0px; cursor:pointer;}

	.after-auth {color:#343331;}
	.after-auth .elem {background:url('../img/after-auth_border.png') left repeat-y;}
	.after-auth .elem .middle .center {height:100px;}
	.after-auth .elem  td {vertical-align:top;}
	.after-auth .top {height:9px; font-size:1px; display:none;}
	.after-auth .top .left {width:12px;}
	.after-auth .top .right {width:12px;}
	.after-auth .top .center {}

	.after-auth .middle .left {width:12px; display:none;}
	.after-auth .middle .right {width:25px;}
	.after-auth .middle .center {font-size:13px; padding:0px 2px 0px 11px;}
	.after-auth .middle .center .c_p {padding:0px 0px 0px 0px; }
	.c_p {margin: 0px 0 0 2px;}
	.c_p h2 { font-size: 2.0em; font-style: italic; }

	.after-auth .bottom {height:9px; font-size:1px; display:none;}
	.after-auth .bottom .left {width:12px;}
	.after-auth .bottom .right {width:12px;}
	.after-auth .bottom .center {}

	.after-auth .mail {font-weight:bold; font-style:italic; margin-right:15px;}
	.after-auth .red {margin-right:15px;}
	/* .after-auth .name {font-weight:bold; font-style:italic; font-size:16px;} */
	.after-auth .name {font-weight:bold; font-size:16px;}
	.after-auth .middle .center p {margin:0px 0px 4px 0px;}

	.after-auth .elem {float:left; margin:0px 15px 4px 0px;}
	.after-auth .rub {font-size:18px;}
	#bild {width:180px;}
	#bild .middle .center { padding-right:2px;}
	#bild .middle .center * {margin-right:0px;}
	#bild .middle  .bild {font-size:36px; margin-right:10px;}

	#my_backet {background:none;}
	#my_backet .my_backet {font-size:18px; margin-bottom:21px; display:block;}
	#my_backet p {margin-bottom:8px;}
	#basket {background:none; margin-top: 8px; margin-left:250px; float: left; width: 240px; position: relative; left: 80px;}
	#bild .middle .num {font-size:36px; margin:0px 10px 0px 0px;}
	.after-auth .rub {font-size:18px;}


.answer-question-div {margin:0px 0px 25px 0px;}
.answer-question  h1 {margin-left:-1px;}
.answer-question-title {margin:0px 0px 10px 0px;}
.answer-question-title td {vertical-align:bottom; font-weight:bold;}
.execution-number {font-weight:bold; width:70px; font-size:12px;}
.answer-question-class {padding:0px 15px 0px 0px;}
.answer-question-title .execution-date {font-size:11px; color:#666; font-weight:normal;}
.answer-question-tt {width:70px; font-size:12px; color: #666; line-height:20px;}
.answer-question-cont table {margin:0px 0px 10px 0px;}
.answer-question-cont .question {font-style:italic; line-height:20px; color: #666;}
.answer-question-cont .answer {line-height:20px;}
#form {padding:0px 0px 0px 70px;}

	.form {text-align:left; font-size:16px;}
	.form label {display:block; clear:both; }
	.form h1 {margin-left:0px;}
	.form label span {display:block; float:left; width:170px; clear:both;margin:0px 15px 20px 0px;}
	.form label .text-inp  {width:320px; font-size:14px; margin-right: 5px}
	.form .cap {margin:0px 0px 20px 170px;}
	.form .regbutton {margin:0px 0px 20px 185px; font-size: 14px}
	.form .checkbox-inp {$margin-left:-4px;}
.tabled .number {}
.tabled .date {width:150px; text-align:left;}
.tabled .price { width:100px; text-align:left !important;}
.tabled .total_count {width:160px;}

.tabled tbody .odd .number {background:transparent url(../img/odd.png) repeat-x scroll 0 11px !important;}
.tabled tbody .odd .date {background:transparent url(../img/odd.png) repeat-x scroll 0 11px !important;}
.tabled tbody .odd .price { background:transparent url(../img/odd.png) repeat-x scroll 0 11px !important;}
.tabled tbody .odd .total_count {background:transparent url(../img/odd.png) repeat-x scroll 0 11px !important;}
/*----------------Footer-----------------------*/
.empty { height: 37px; }
.footer { height: 37px; margin: -37px 0px 0px 0px;  text-align:left; background:url('../img/footer_b.png') repeat-x top left; font-size: 11px;}
.footer-inn {width:1000px; margin:0px auto;}
.footer-left {margin:0px 0px 0px 64px; padding:12px 0px 0px 0px; float:left;}
.footer-left a {margin:0px 17px 0px 0px;}
.footer-right {padding:12px 0px 0px 0px;}

/*--------------------*/

.modal-border {width:100%;}
.my-modal-content {width:100%;}
.modal-top-left {background:url('../img/basic_modal_t_l.png') left top no-repeat; width:25px; height:38px;}
.modal-top-right {background:url('../img/basic_modal_t_r.png') right top no-repeat; width:25px; height:38px;}
.modal-top-center {background:url('../img/basic_modal_t_c.png') left top repeat-x; height:38px; font-size: 16px; font-weight: bold;}
.modal-content-left {width:25px; background:url('../img/basic_modal_m_l.png') left top repeat-y; }
.modal-content-right {width:25px;background:url('../img/basic_modal_m_r.png') right top repeat-y;}
.modal-content-center {background: #ffffff;}
.modal-bottom-left {background:url('../img/basic_modal_b_l.png') left top no-repeat; width:25px; height:30px;}
.modal-bottom-right {background:url('../img/basic_modal_b_r.png') right top no-repeat; width:25px; height:30px;}
.modal-bottom-center {background:url('../img/basic_modal_b_c.png') left top repeat-x; height:30px;}
#TB_closeWindowButton {top:16px !important; $top:15px !important;}
/* Overlay */
#simplemodal-overlay {background:#eee; cursor:pointer;}

.error
{
	color: #cc0000;
	font-size: 14px;
}

.bigfont
{
	font-size: 14px;
}

.biggestfont
{
	font-size: 16px;
}

.brand
{
	background:url('../img/svaz.png');
	width: 177px;
	height: 58px;
	margin: 8px 0 0 0px;
}

/* needs to delete */

.svaz
{
	background:url('../img/svaz.png');
	width: 177px;
	height: 58px;
	margin: 8px 0 0 0px;
}

.mail-inbox
{
	width: 100%;
	border-collapse: collapse;
}

.mail-inbox thead
{
	font-weight: bold;
}

.mail-inbox thead td
{
	padding-bottom: 5px;
	border: 1px solid #aaa;
}

.mail-inbox td
{
	border: 1px solid #ccc;
	padding: 2px;
}

.native
{
	margin-top: -8px;
}

.menu-third-level
{
	padding-bottom: 17px;
	margin-bottom: 36px;
	border-bottom: 1px dashed #AAA;
	font-size: 1.4em;
	line-height: 30px;
}

.menu-third-level *
{
	padding: 5px 10px 5px 0;
}


.menu-third-level span
{
	color: #EEA823;
}

.wtf
{
	margin: -10px -53px 0 0;
	cursor: pointer;
}

.cabinet
{
	margin-top: -18px;
}

.single-phone
{
	margin-top: -28px;
}

.date-day
{
	font-weight: bold;
}

.date-month
{
	font-size: 0.9em;
}

.news-h3
{
	font-size: 1.1em;
}

.news-img
{
	float: left;
	margin: 0 10px 10px 0;
}

.mail-response
{
	width: 100%;
	border: 1px solid #ccc;
}

.common-form
{
    font-size: 14px;
}

.common-form input, .common-form select, .common-form textarea
{
    font-size: 14px;
    padding: 1px;
}

.common-form .vForm-item
{
	margin-bottom: 10px;
	overflow: hidden;
}

.common-form .Year-control input{
	width: 25%;
	float: left;
}
.common-form .Text-control input,
.common-form .ComboBox-control select, .common-form .Time-control, .common-form .Date-control, .common-form .BirthDate-control
{
	width: 50%;
	float: left;
}

.common-form .TextArea-control textarea
{
	1width: 50%;
	1height: 200px;
	float: left;
	max-width: 590px;

}

.common-form .vForm-state
{
	margin-left: 8px;
	float: left;
}

.common-form .vForm-submit
{
	width: 100px;
    line-height: 27px;
    padding: 2px;
}

span.red {color: red;}
.vForm-item .comment {color: #555; font-size: 11px; display: block; clear: both;}

.common-form .vForm-error
{
	color: #ff0000;
	font-style: italic;
}

#order-answer-part
{
	overflow:hidden;
}

#order-answer-part *
{
	float: left;
	margin-right: 10px;
}

#order-answer-part select
{
	width: 45px;
}

#order-answer-part
{
	line-height: 20px;
}

.hidden
{
	display: none;
}

.region
{
	margin-bottom: 7px;
}

.region-list
{
	margin-left: 30px;
	margin-bottom: 12px;
}

.cocos
{
	position: absolute;
	background: url(../img/cocos.png) 0px 37px no-repeat;
	width: 243px;
	height: 114px;
	top: 90px;
	left: 270px;
}

/*.native-connection
{
	position: absolute;
	background: url(../img/native-connection.png) 0px 10px no-repeat;
	width: 273px;
	height: 174px;
	top: 38px;
	left: 0px;
}*/
.native-connection {
position: absolute;
background: url(/vs/common/img/rodnsvyaz-4.png) 20px 40px no-repeat !important;
width: 273px;
height: 174px;
top: 38px;
left: 0px;
}

.site-title
{
/*	margin: 22px 0 0 10px;*/
	font-size: 1.6em;
	font-weight: bold;
	position: absolute;
	width: 263px;
	height: 64px;
	top: 142px;
	left: 290px;
	text-align: center;
}


/*.header-pismo .site-title
{
	left: 110px;
}

.header-public .site-title
{
	left: 30px;
	top: 44px;
}

.header-audio .site-title
{
	left: 70px;
}*/


.header-dp
{
        background: url(../img/coins.png) 375px 65px no-repeat;
}


.header-pismo
{
	background: url(../img/pismo.png) 375px 65px no-repeat;
}

.header-home
{
	background: url(../img/home.png) 385px 60px no-repeat;
}

.header-public,.header-vs
{
	background: url(../img/public_.png) 375px 65px no-repeat;
}

.header-audio
{
	background: url(../img/audio.png) 405px 68px no-repeat;
}

.header-native
{
	background: url(../img/cocos.png) 315px 95px no-repeat;
}

/*
.cocos div, #basket, .after-auth, .login-form, .menu, .button, .site-title
{
	text-shadow: 1px 1px 1px rgba(255,255,255,1.0);
}
*/

.button
{
	width: 250px;
	height: 48px;
	background:  url(../img/button.png) no-repeat;
	text-align: center;
	padding-top: 26px;
	font-weight: bold;
}

.button a, .button a:hover
{
	color: #333;
}

.button a
{
	text-decoration: none;
}

.button a:hover
{
	text-decoration: underline;
}

#to-cocos
{
	display: block;
	width: 180px;
	height: 60px;
	text-decoration: none;
	margin-top: 35px;
	outline: none;
}

#to-native-connection
{
	display: block;
	width: 220px;
	height: 150px;
	text-decoration: none;
	margin-top: 0px;
	outline: none;
}

.header-native .cocos
{
	left: 342px;
}


.head-right
{
	margin-left: 578px;
	margin-bottom: 12px;
}

#simplemodal-overlay {background-color:#fff;}
#simplemodal-container {background-color:#eee; border:8px solid #ccc; padding:12px; text-align: left; font-size: 1.2em;}

.rss
{
	background: url(../img/rss.png) no-repeat;
	width: 33px;
	height: 17px;
	margin-bottom: -17px;
	position: relative;
	top: -38px;
	left: 110px;
}

.twitter
{
	background: url(../img/twitter.png) no-repeat;
	width: 33px;
	height: 17px;
	margin-bottom: -17px;
	position: relative;
	top: -38px;
	left: 150px;
}

.rss a, .twitter a
{
	width: 100%;
	height: 100%;
	display: block;
}

td.pay
{
	position: relative;
}

.item-status
{
	margin: -5px 0;
	width: 100px;
	font-size: 0.8em;
}

.item-status img, .item-status .add
{
	margin-top: 7px;
	float: left;
}

.item-status .add
{
	margin-top: 5px;
}

.item-status img
{
	margin-right: 8px;
}

.first .item-status
{
	top: 17px;
}

div.categories 
{
line-height: 150%;
}

#shop-catalog a.category, #shop-catalog span.category
{
	display: inline-block;
	white-space: nowrap;
	padding: 2px 8px;
}

#shop-catalog span.category
{
	background: #eeeeff;
	font-weight: bold;
}

#shop-cart .delete-item img
{
	margin: 0;
}

#shop-cart .prison-address
{
	color: #555;
	font-size: 0.75em;
}

#shop-cart .overall-price
{
	font-size: 1.2em;
}

#shop-cart .overall-price.red
{
	color: red;
}

#shop-cart .order-left
{
	float: left;
	width: 180px;
	font-size: 1.25em;
}

#shop-cart .order-left.long
{
	width: 350px;
}

#shop-cart .do-order
{
	background: url(/vs/common/img/order.png) no-repeat;
	cursor: pointer;
	width: 164px;
	height: 44px;
}

#shop-cart .do-order.disabled
{
	background: url(/vs/common/img/order-disabled.png) no-repeat;
	cursor: default;
}

.no-select
{
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}


/* 27.12.12 */
.right-column h2.news, #poll h2{margin: 0 0 10px 0; color: #333; font-size: 18px;}
.right-column h2.news a, #poll h2 a {1color: #333; text-decoration: none;}
.right-column h2.news a:hover, #poll h2 a:hover {1color: #000; text-decoration: underline; cursor: pointer !important;}
.header-native {
background: none !important;
}

.hello-text {
color: #343331;
font-size: 15px;
font-weight: bold;
position: absolute;
width: 330px;
height: 80px;
top: 60px;
left: 260px;
text-align: center;
line-height: 1.8em;
}
.hello-text span{font-size: 13px; text-align: left; color: #484294;}
#billboardright {margin: 20px 0;}


.button.vote {
width: 125px;
height: 26px;
background: url(/vs/common/img/button-small.gif) no-repeat;
text-align: center;
padding-top: 11px;
cursor: pointer;
font-weight: bold;
margin-left: -5px;
}
#poll {color: #333333; padding-left: 10px;}
#poll .question {
	margin: 0 0 10px 0;
	width: 195px;
	font-weight: bold;
}

#poll .answers{
	margin: 0 0 10px 0;
}


/**/
table.info th,table.info td {
	padding: 2px;
}

p.delim {
	margin-top: 1ex;
}

p.double-delim {
	margin-top: 2ex;
}

/* */

div.social-links {
	margin-bottom: 14px;
}

/*
div.social h2 {
	font-size: 16px;
	font-weight: bold;
	color: #06C;
	margin-bottom: 6px;
}
*/

div.social-links img {
  margin-left: 6px;
}

div.social-links a:first-child img {
  margin-left: 0;
}

/**/

p.categ-note {
  margin-top: 2ex;
  margin-left: 1ex;
}